.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cd626b89-058a-f3e8-7126-84310c2c8d42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd626b89-058a-f3e8-7126-84310c2c8d42) !important;
}
.lfr-layout-structure-item-97427fcd-8238-f1c0-e3cf-b968ad907698 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1513ccf2-6a13-d30f-beea-21a559bad268 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0d06cb7-3daf-1c2f-7f74-f46a371ffd5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0d06cb7-3daf-1c2f-7f74-f46a371ffd5d) !important;
}
.lfr-layout-structure-item-9a3706d5-8ee0-71da-fa1a-69397e2c95c7 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a3706d5-8ee0-71da-fa1a-69397e2c95c7) !important;
}
.lfr-layout-structure-item-c3070a75-04dd-de36-282a-26ca19a92098 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad5f5d28-6fff-79cb-9ae6-27991e652ce3 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b01cb86-2968-45ea-bea1-c63234fd1435 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-804969c4-79fe-a640-3051-1da6b79307b7 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-804969c4-79fe-a640-3051-1da6b79307b7) !important;
}
.lfr-layout-structure-item-416b0a5f-3ea1-6e75-bb69-1a52819a12a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-416b0a5f-3ea1-6e75-bb69-1a52819a12a0) !important;
}
.lfr-layout-structure-item-3fb04cb9-3883-ea34-4df6-d58a8188147f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fb04cb9-3883-ea34-4df6-d58a8188147f) !important;
}
.lfr-layout-structure-item-c4f15ace-e718-8577-3c49-2f363099c1ce {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
